XmStringDirectionCreate(3Xm)

NAME
XmStringDirectionCreate — a compound string function that creates a compound string.

SYNOPSIS
#include <Xm/Xm.h>

XmString XmStringDirectionCreate (direction)
    XmStringDirection    direction;

DESCRIPTION
XmStringDirectionCreate creates a compound string with a single component, a direction with the given value.

direction
    Specifies the value of the directional component.

RETURN VALUE
Returns a new compound string.

RELATED INFORMATION
XmStringCreate(3Xm).